/*
colors used:
    #e43516     orange (h1)
    #e7e9e9     grey (submenu)
    #171717     almost black (body-text, menu-text)
    #babcbc     very light grey (footer)
*/

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    background: #ffffff url('../img/body-bg-gradient.jpg') repeat-x 0 0;
    color: #171717;
}

#header {
    height: 64px;
    background-color: #ffffff;
    position: relative;
}
#header-body {
    width: 930px;
    margin: auto;
    padding-top: 10px;
    z-index: 999 !important;
}
#logo {
    float: left;
    overflow: hidden;
}

#photo-wrapper {
    display: none;
    width: 573px;
	position: relative;
}
#photo-wrapper .imagewrapper-560-350 .prev, 
#photo-wrapper .imagewrapper-560-350 .next { cursor: pointer; position: absolute; top: 175px; display: block; width: 23px; height: 26px; }
#photo-wrapper .imagewrapper-560-350 .prev { background: url('../img/prev.gif') no-repeat; left: 26px; }
#photo-wrapper .imagewrapper-560-350 .next { background: url('../img/next.gif') no-repeat; left: 522px; }
#photo-wrapper .imagewrapper-560-350 .disabled { background: none; cursor: default; }


#productphoto-wrapper {
    display: none;
    width: 920px;
}

#modalContainer #photo-wrapper .ui-tabs-panel{
    width: 551px;

}

#option-wrapper {
    display: none;
}

/* menu */
#main-menu {
    position: relative;
    left: 35px;
}
#main-menu li {
    padding-top: 14px;
    float: left;
    margin-right: 15px;
    z-index: 5;
    padding-bottom: 20px;
}

#main-menu li a {
    text-transform: uppercase;
    color: #171717;
    text-decoration: none;
    font-weight: bold;
}

#main-menu li a:hover,
#main-menu li.active a {
    color: #e43516;
    padding-bottom: 23px;
    border-bottom: 4px solid #e7e9e9;
}

div#loginbutton {
    display:inline-block; 
    margin: 10px 0 0 10px;
    height: 20px;
    width: 60px;
    background: url(../img/login-button.gif) no-repeat;
    padding: 3px 0px 0px 20px;
    float:right;
}

div#loginbutton a {
    font-weight: bold;
    color: white;
    text-decoration: none;
    padding-top: 10px;
}

/* language select */
#language-select {
    position: relative;
    top: 10px;
    float: right;

}

#language-select  #language-selected {
    background: url('../img/language-dropdown-bg.gif') no-repeat 0 0;
    width: 127px;
    height: 16px;
    padding: 4px;
    cursor: pointer;
}

#language-select  #language-selected img {
    float: right;
    margin-right: 23px;
}

#language-select-dropdown {
    position: absolute;
    top: 20px; 
    left: 0px;
    width: 121px; 
    display: none;
    padding: 4px;
    z-index: 999 !important;
    background: white;
    border: 1px solid #BABCBB;
    border-top: none;
}

#language-select-dropdown  li {
    height: 15px;
    padding-top:2px;
}

#language-select-dropdown li img {
    float: right;
    margin-right: 18px;
    margin-top: 1px;

}
#language-select-dropdown  li a {
    color: #171717;
    text-decoration: none; 
    display: block;

}
#language-select-dropdown li a:hover {
    color: #e43516;

}

/* submenu */
#submenu {
    height: 10px;
    background-color: #e7e9e9;
    padding: 10px 0;
    /*position: relative;*/
    z-index: -1;
}
#submenu-body {
    width: 930px;
    margin: auto;
}

#submenu ul {
    position: relative;
    left: 115px;
    z-index: 1;
}
#submenu ul li {
    padding: 0 20px;
    float: left;
}
#submenu ul li.submenudivider {
    border-left: 1px solid #171717;
}

#submenu ul li a {
    color: #171717;
    text-decoration: none;
}
#submenu ul li a:hover,
#submenu ul li.active a {
    color: #e43516;
}


/* breadcrumb */
#breadcrumb {
    margin: 0px 0 50px;
    color: #e43516;
}

#breadcrumb a,
#breadcrumb .breadcrumb-divider {
    color: #171717;
}



/* sitemap and footer */
#sitemap,
#footer,
#backbutton {
    clear: both;
    width: 910px;
    padding: 0 20px 20px;
    margin: 10px auto;
}

#backbutton {
    text-align: left;
}

#backbutton a {
    text-decoration: none;
    font-weight: bold;
    color: #E43516;
    margin-left: 10px;
}

#sitemap {
    padding: 0 0 0 20px;
    height: 165px;
    background: url('../img/sitemap-bg-gradient.jpg') no-repeat bottom left;
    overflow: hidden;
}

#sitemap ul li {
    width: 150px;
    float: left;
}
#sitemap ul li a {
    color: #171717;
    font-weight: bold;
    text-decoration: none;
}
#sitemap ul li ul {
    margin-top: 20px;
}
#sitemap ul li ul li {
    padding-bottom: 6px;
    float: none;
    width: 100px;
}
#sitemap ul li ul li a {
    font-weight: normal;
}

#footer {
    padding-bottom: 25px;
    font-size: 0.9em;
}
#footer a {
    color: #171717;
}
#footer ul li {
    float: left;
    border-left: 1px solid #171717;
    padding: 0 7px;
}
#footer .footer-first {
    border-left: none;
}
#footer .footer-alter {
    border-left-color: #babcbc;
    color: #babcbc;
}
#footer .footer-alter a {
    color: #babcbc;
}

/* headings */
h1 {
    font-size: 1.6em;
    margin-bottom: 20px;
    color: #e43516;
}
h2 {
    font-weight: bold;
}

p {
    margin-bottom: 20px;
}


/* content homepage */
body.homepage {
    background: #ffffff url('../img/homepage-bg-gradient.jpg') repeat-x 0 8px;
}

.homepage #main-menu li a:hover,
.homepage #main-menu li.active a {
    border-bottom-color: #181819;
}

.homepage #submenu {
    display: none;
}

.homepage #content {
    background: #ffffff url('../img/homepage-bg-image.jpg') repeat-x 0 0;
    width: 1000px;
    margin: 0 auto;
    padding: 0;  
    line-height: 1.6em; 
}

.homepage #content #topcontent {
    width: 970px;
    height: 335px; 
    color: #fff;
}

.homepage #content #topcontent #phonenumber {
    padding: 20px 0 0 725px;
}

.homepage #content #topcontent #homepagetext {
    padding: 25px 0 0 470px;
    width: 240px; 
    float:left;    
}

.homepage #content #topcontent #homepagelist {
    margin-top: 8px;
    width: 220px;
    height: 280px;
    margin-left: 17px;
    float:left;
    background: url('../img/homepage-list.png') no-repeat top left;
    color: #000000;
}

.homepage #content #topcontent #homepagelist h2 {
    padding-left: 24px; padding-top: 24px;
    font-size: 10px;
    line-height: 12px;
}
.homepage #content #topcontent #homepagelist a:hover h2 {color: #000000;}

.homepage #content #topcontent #homepagelist ul {
    padding-left: 24px; padding-top: 5px;
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
}
.homepage #content #topcontent #homepagelist ul li {
    list-style-type: none;
    list-style-image: none;
    background: url('../img/homepage-check.png') no-repeat center left;
  
    padding-left: 20px;
    font-size: 11px;
    line-height: 12px;
}

.homepage #content #topcontent #homepagelist a:hover ul li {color: #000000;}

.homepage #content #topcontent #homepagelist h2 strong {
    color: #E43516;
}

.homepage #content #topcontent #homepagetext .company-name {
    font-size: 11px;
    font-weight: bold; 
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 0;
}
.homepage #content #topcontent #homepagetext .company-slogan {
    margin-bottom: 40px;
}

.homepage #content #topcontent #homepagetext span {
    color: #e43516; 
}
.homepage #content #bottomcontent {
    background: #ffffff url('../img/content-bg-gradient.jpg') repeat-x 0 0;
    width: 890px;
    height: 240px;
    margin: 10px auto 0;
    padding: 20px 20px 20px 20px;  
    line-height: 1.6em; 
    overflow: hidden;
}

.homepage .home-block {
    float: left;
    
}
.homepage .block-divider {
    padding-left: 20px;
    margin-left: 20px;
    background: url('../img/homepage-home-block-divider.png') no-repeat 0 0;
}
.homepage .home-block h2 {
    background: url('../img/homepage-header-bullet.png') no-repeat 0 3px;
    padding-left: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.homepage .block-videos {
	padding-left: 0px;
	width: 290px;
}
.homepage .block-videos a {
	float: left; display: block; padding-left: 20px; width: 125px; overflow-x: hidden; text-decoration: none;
}
.homepage .block-videos a:hover { color: black !important; }
.homepage .block-videos span {
	display: block;
	padding-left: 36px;
	padding-top: 7px;
	line-height: 16px;
	width: 60px;
	text-decoration: underline;
	background: url('../img/movie_icon.png') no-repeat 0 10px;
}
.homepage .block-videos a img { display: block; }
.homepage .block-videos a img.hover { display: none; }
.homepage .block-videos a:hover img { display: none; }
.homepage .block-videos a:hover img.hover { display: block; }

.newsitem {
	position: relative;
}

.newsitem-download {
	position: relative;
	width: 340px;
	min-height: 125px;
	margin-bottom: 30px;
}

.newsitem-download-text {
	width: 290px;
}

.news-readmore-download {
	width: 100px;
	position: absolute;
	bottom: 13px;
	left: 0;
}

#content .news-readmore-download a { 
	color: red;
	text-decoration:none;
	position: absolute;
}

.newsitem-download-image {
	width: 100px;
	height: 125px;
	position: absolute;
	top: 2px;
	right: -60px;
}

.homepage .home-block .newsitem {
    width: 250px;
    background: none;
    padding-left: 0;
    position: relative;
    left: -10px;
}

.homepage .home-block .newsitem-preview-image {
	width: 123px;
	height: 136px;
	background: url('../img/homepage-news-photoholder.jpg') no-repeat;
	float: left;
}

.homepage .home-block .newsitem-preview-image a {
	padding: 5px 13px;
	display: block;
	/*height: 100%;*/
	height: auto;
	vertical-align: middle;
}

.homepage .home-block .newsitem-preview-image img {
}

.homepage .home-block .newsitem-text {
	float: right;
	width: 119px;
	margin-left: 8px;
}
.homepage .home-block .newsitem-text h3, .homepage .home-block .newsitem-text-only h3 {
	font-weight: bold;
}



/* content */
#content {
    background: #ffffff url('../img/content-bg-gradient.jpg') repeat-x 0 0;
    width: 890px;
    margin: 10px auto;
    padding: 50px 20px 20px 20px;  
    line-height: 1.6em; 
}

#content a {
    color: #171717;
}
#content a:hover {
    color: #e43516;
}

#content a.image-link {
    color: #E43516;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}

#content ul {
    margin-left: 20px;
    margin-bottom: 15px;
}
#content ul li {
    list-style-image: url('../img/bullet-white.gif');
    padding: 5px 0;
}

#content .textwrap ul {
    margin-left: 0px;
    list-style-type: none;
}
#content .textwrap ul li {
    background: url('../img/bullet-white.gif') no-repeat 0px 10px;
    padding: 5px 15px;
}

#content .textwrap #contact .custom-dropdown ul {
    margin-left: 0px;
    list-style-type: none;
}
#content .textwrap #contact .custom-dropdown ul li {
    background: none;
    padding: 5px 0px;
}

#content .pagecontent img {
    border: 15px solid white;
}

#content .pagecontent .imagebar img {
    border: 0px solid white;
}

#content .pagecontent a {
    color: #E43516;
}

#content .button {
    background: url('../img/orange-button.png') no-repeat 0 0;
    width: 80px;
    height: 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: right;
    padding: 0px 7px 2px 12px;
    color: #ffffff;
    text-decoration: none;
    font-size: 0.9em;
}
#content form input.largebutton {
    background: url('../img/large-button.gif') no-repeat 0 0;
    width: 150px;
    padding: 0px 7px 2px 12px;

}
#content  .rightbanner {
    margin-left: 25px;
}

#topbanners {
	margin-bottom: 20px;
}

#content .textwrap {
    width: 580px;
    float: left;
    overflow: hidden;
}

.imagebar {
    width: 260px;
    float: right;
    margin-right: 20px;
}

.imagewrapper-260-165{
    width: 260px;
    background: url('../img/imagewrapper-260x165.png') no-repeat 0 0;
    padding: 0 15px;
    margin-bottom: 30px;
}

.thumbnail {
    cursor: pointer;
    position: relative;
}

.imagewrapper-560-350 {
    width: 530px;
    background: url('../img/imagewrapper-560x350.png') no-repeat 0 0;
    padding: 0 10px;
    text-align: center;
}

.imagewrapper-900-600-scroll {
    width: 895px;
    padding: 0 10px;
    text-align: center;
	height: 450px;
	overflow-y: scroll;
	padding: 6px 0;
}

.imagewrapper-900-600-scroll img { width: 875px; }


.imagewrapper-900-600 {
    width: 900px;
    padding: 0 10px;
    text-align: center;
}

/** dealer locator **/
#content #dealerlocator-wrapper {
    width: 450px;
    background: url('../img/dealer-loc-column-divider.png') repeat-x 0 0;  
    overflow: hidden;
    min-height: 280px;
    float: left;
}

#content #dealerlocator-wrapper li:hover {
    color: #E43516;
    font-weight: bold;
}

#content #dealerlocator-wrapper li.continent:hover {
    color: black;
}

#dealerlocator-wrapper .dealer-overview-wrapper {
    float: left;
    width: 149px;
    height: 270px;
}

#dealerlocator-wrapper .dealer-overview li {
    list-style-image: none;
    padding: 1px 0;
    cursor: pointer;
}
#dealerlocator-wrapper .dealer-overview li span.dealerinfo {
    display: none;
}
#dealerlocator-wrapper .continent {
    font-weight: bold;
}
#content .dealermap {
    float: left;
    width: 440px;
    position: relative;
    z-index: 0;
}
#content .dealermap #mapinfo {
    background: url('../img/help-icon.gif') no-repeat 0 1px;  
    font-size: 0.9em;
    padding-left: 18px;
    width: 155px;
    line-height: 1.2em;
    position: relative;
    left: 35px;
    top: -98px;
}

#content .dealerdetail-wrapper {
    width: 0px;
    height: 0px;
    float: left;
    position: relative;
    z-index: 1;
    left: -427px;
}
#content .dealerdetail {
    width: 415px;
    display: none;
}
#content .dealerdetail #dealercontent span {
    display: block;
}
#content .dealerdetail #dealercontent span.dealer-countryname {
    color: #e43516;
    margin: 15px 0 20px;
}
#content .dealerdetail #dealercontent span.dealer-countryname,
#content .dealerdetail #dealercontent span.dealer-name {
    font-weight: bold;
}
#content .dealerdetail .button {
    float: right;
}
#content .dealerdetail .ui-tabs-panel {
    height: 178px;
    background: url('../img/dealerlocator-detail-bg.gif') no-repeat 0 0;
}

#content .dealerlogo {
    float: right; 
    border: 1px solid #ddd; 
    margin-top: -5px; 
    padding: 5px; 
    background: white; 
}

/** contact **/
#content .contactform {
    width: 580px;
    margin-bottom: 20px;
    overflow: hidden;
}
.contactform .tabcontent,
.contactform .contact-tab {
    overflow: hidden;
}


.contactform .form-col {

    float: right;
  
}
.contactform .form-col-first {
    margin-right: 10px;
    float: left;
}

#content .dropdown-select {
    height: 255px;
    overflow: auto;
}


#general,
#book,
#orderparts {
    position: relative;
}
.contactform .addparts-wrapper {
    margin-bottom: 40px;
}
.contactform .addpart-input {
    display: block;
    margin-bottom: 8px;
}
.contactform .form-submit {
    position: absolute;
    bottom: 11px;
    right: 20px;
    cursor: pointer;
}

.contactform #contact-form-general .custom-dropdown {
    border-bottom: 1px solid #babcbc;
    padding-bottom: 20px;
}
.contactform #addpart {
    margin-top: 10px;
    cursor: pointer;
    margin-left: 222px;
} 


.contact-sidebar {
    float: left;
    background: url('../img/contact-divider.png') no-repeat 0 0;
    margin-left: 15px;
    padding-left: 15px;
}

#content .dealerdetail-wrapper {
    width: 0px;
    height: 0px;
    float: left;
    position: relative;
    z-index: 1;
    left: -427px;
}
#content .dealerdetail {
    width: 415px;
    display: none;
}
#showgooglemaps {
    cursor: pointer;
}

#googlemaps {
    width: 0px;
    height: 0px;
}

#modalContainer .tabcontent {
    border-top: 4px solid #dcdddd; 
} 
#modalContainer .ui-tabs-panel {
    border-top: 1px solid #BABCBC;
    padding: 20px 10px; 
}

#map-wrapper {
    display: none;
    width: 582px;
    height: 393px;
}
#map-wrapper .ui-tabs-panel {
    width: 530px;
    height: 351px;
    width: 560px;
}
#map {
    width: 530px;
    height: 350px;
    padding:0; 

}

.home-block .newsitem {
    margin-bottom: 10px;
    overflow: hidden;
    background: url('../img/bullet-white.gif') no-repeat 0px 5px;
    padding-left: 20px;
    
}
.home-block .newsitem a { text-decoration: none;}

.news-readmore {
   text-align: left;
   margin-bottom: 30px;
}

.newsitem-left {
	float: left;
	display: inline;
}

.newsitem-text-only .news-readmore {
	margin-bottom: 0;
}

 #content .news-readmore  a {
    color: red;
    text-decoration: none;
}

#content .extranet-news {
    width: 400px;
    margin-left: 100px;
}

.no-newsitems {
    height: 160px;
}

.news-hr {
    /*margin-left: 20px;*/
    border: 0;
    color: #dddddd;
    height: 1px;
    background: #dddddd;
}

.archive-pages {
    margin-top: 100px;
    margin-bottom: 20px;
    float: right;
}
.archive-pages .currentpage {
    color: #e43516;
}
.archive-pages .firstpage,
.archive-pages .lastpage {
    text-decoration: none;
    font-size: 0.8em;
}
.archive-pages .firstpage {
    padding-right: 5px;
}
.archive-pages .lastpage {
    padding-left: 5px;
}
.family {
    overflow: hidden;
    width: 760px;
    background: url('../img/products/family-divider.png') no-repeat 0 0; 
    padding: 20px 0 20px 20px;
}
.first-family {
    background: none;
}
.family .family-image {
    width: 160px;
    height: 102px;
    float: left;
    margin-right: 20px;
}
.family .family-intro {
    font-weight: bold;
    margin-bottom: 20px;
}
#content .family a.families-readmore {
    color: #e43516;
    text-decoration: none;
}
#content .family a.families-readmore:hover {
    text-decoration: underline;
}

/* productrange */
#productrange {
    background: url('../img/products/productrange-background.jpg') repeat-x 0 28px; 
    height: 80px;
    overflow: hidden;
    text-align: center;
     margin: auto;
}

#product-families {
    width: 750px; 
    margin: auto;
}

#productrange #product-families .family-image {
    width: 126px;
    height: 76px;
    float: left;
    padding-right: 20px;
    position: relative;
}

#content .producttabs {
    width: 100%;
}
.producttabs .producttab-content {
    overflow: hidden;
}



/* column with options */
.producttabs .ui-widget-header {
    background:transparent url('../img/tabs/tab-box-top.gif') no-repeat scroll right bottom;
}
.producttabs .right-tabcontent {
    float: left;
    width: 250px;
    padding-left: 20px;
    background: url('../img/products/productrange-vertical-divider.jpg') no-repeat 0 0;
}
.producttabs .left-tabcontent {
    float: left;
    width: 560px;    
}
.producttabs .product-image {
    width: 245px;
    height: 175px;
    float: left;
    padding: 10px 25px 10px 0;
    border: 1px solid #dcdddd;
    margin-bottom: 30px;
    cursor: pointer;
}
.producttabs .product-description h2 {
    margin-bottom: 20px;
}
.producttabs .product-description {
    width: 250px;
    padding: 0 25px 10px 10px;
    float: right;
	overflow: hidden;
}
.producttabs .characteristics {
    width: 560px;
    float: left;
    clear: both;
}
.producttabs .characteristics h2 {
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
}

ul.product-characteristics img.hide , ul.product-characteristics span.hide{
    display: none;
}

.characteristic-bullet-active {
    margin-top: 5px;
    margin-right: 5px;
    float: left;
}

.characteristic-bullet-inactive {
    margin-top: 5px;
    margin-right: 5px;
    float: left;
}

.characteristic-name {
   height: 25px;
    margin-top: 0px;
}


#content .producttabs ul.product-options {
    margin-left: 0;
    margin-top: 8px;
}
#content .producttabs .product-options li {
    list-style-image: none;
    padding: 10px 0 10px 10px;
    border-bottom: 1px solid #dcdddd;
    overflow: hidden;
    
}

.producttabs .product-options li.odd {
    background-color: #f2f2f2;
}
.producttabs .product-options li.hidden {
    display: none;
}
.producttabs .product-options li span {
    display: block;
    float: left;
    width: 205px;
}

.producttabs .product-options li span.option-name {
    display: block;
    float: left;
    width: 180px;
}

.producttabs .product-options li .checkbox {
    margin-right: 5px;
    float: left;
}
.producttabs .product-options li img {
    float:right;
    cursor: pointer;
    margin-right: 10px;
    margin-top: 5px;
}

.producttabs .options .options-show-all,
.producttabs .options .options-show-less {
    color: #e43516;
    cursor: pointer;
    float: right;
}
.producttabs .options .options-show-less {
    display: none;
}
.producttabs .options div.form-submit {
    padding-top: 10px;
    text-align: right;
    float: right;
    clear: both;
    margin-top: -20px;
}
.options-corner {
    float: left;
    display: inline;
}


/* options */
#options-overview {
    min-height: 600px;
}
#options-overview .first-list {
    margin-right: 40px;
}
#options-overview .options-list {
    float: left;
    width: 410px;
}
#content #options-overview ul.options-list {
    margin-left: 0;
}
#content #options-overview .options-list li {
    list-style-image: none;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #dcdddd;
}
.options-list li.odd {
    background: #f2f2f2 url('../img/bullet-grey.gif') no-repeat 8px 16px;
}
.options-list li.even {
    background: #ffffff url('../img/bullet-white.gif') no-repeat 8px 16px;
}

.options-list li span.option-name {
    display: block;
    width: 300px;
    margin-left: 22px;
}
.options-list li span.options-readmore {
    display: block;
    width: 80px;
    height: 20px;
    background: url('../img/products/options-readmore.gif') no-repeat 0 0;
    float: right;
    text-align: center;
}

#content .options-list li span.options-readmore a {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.9em;
    text-decoration: none;
}

/* option detail */
#content .option-text {
    height: 160px;
}

#content .option-imageplus {
    position: absolute; 
    width: 19px; 
    height: 19px; 
    margin-top: -9px; 
    margin-left: -9px; 
    background: url(../img/imagelarger.png) no-repeat top left;
}

#content .product-imageplus {
    position: absolute; 
    width: 19px; 
    height: 19px; 
    margin-top: -20px; 
    margin-left: -10px; 
    background: url(../img/imagelarger.png) no-repeat top left;
}

#content .video-text { 
    width: 300px;
    padding-right: 10px;
    float: left;
}

#content .video-wrapper { 
    margin-bottom: 30px;
    float: left;
}

.clear-div { font-size: 1px; line-height: 1px; height: 1px; }

#content div.largebutton {
background: url("../img/large-button.gif") no-repeat scroll 0 0 transparent;
display: block;
width: 150px;
height: 20px;
float: right;
}

#content div.largebutton span {
padding: 0 22px 2px 0;
}

img.movie-icon {
position: absolute;
width: 31px;
height: 18px;
right: 0;
bottom: 0;
}

.category-high-res-photos {
	width: 200px;
	float: left;
	display: inline;
}

#content .category-high-res-photos ul {
	padding: 0;
	margin: 0;	
	position: relative;
	margin-top: 38px;
}

.category-high-res-photos li {
	margin-top: -1px !important;
	padding-top: 0 !important;
	list-style-image: none !important;
	background-color: none;
	background-color: #ffffff !important;
	/* background: url("../img/bullet-white.gif") no-repeat scroll 8px 16px #F2F2F2; */
}

.category-high-res-photos a {
	color: #e43516 !important;
}

.highresthumbs {
	width: 690px;
	float: left;
	display: inline;
	margin-bottom: 100px;	
}

.highresthumb {
	float: left;
	display: inline;
	width: 150px;
	margin: 0 10px;
	margin-bottom: 10px;
}

.borderdiv {
border: 1px solid #DCDDDD;
display: block;
width: 154px;
height: 154px;
position: relative;
}

.smallimage {
position: absolute;
top: 2px;
left: 2px;
display: block;
width: 150px;
height: 150px;
overflow: hidden;
}

.highresthumb a {
	color: #e43516 !important;
}

.highresthumbs h1 {
	position: relative;
	left: 10px;
}

.news-overview-download-link {
	float: right;
	display: inline;
}

.pancontainer{
	position:relative; /*keep this intact*/
	overflow:hidden; /*keep this intact*/
	width:300px;
	height:300px;
	border:1px solid black;
}

.zoomImage {
	position: relative;
	margin-right: 6px;
	top: 3px;
}
}